Package org.apache.felix.atomos.maven.configs

## Class MavenShadeConfig

- java.lang.Object
- - org.apache.felix.atomos.maven.configs.MavenShadeConfig

    public class MavenShadeConfig
    extends Object

### Field Summary

Fields
`File` `shadeOutputDirectory`

### Constructor Summary

Constructors
`MavenShadeConfig()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### shadeOutputDirectory

    @Parameter(required=false,
               readonly=false)
    public File shadeOutputDirectory

### Constructor Detail

#### MavenShadeConfig

    public MavenShadeConfig()